<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table border = "5" bordercolor="blue">
      
      <tr>
        <tr bgcolor="lightblue">
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      <tr>
        
      {% if friends %}
        {% for i in friends %}
          <td>{{ i.name }}</td>
          <td>{{ i.npm }}</td>
          <td>{{ i.dob }}</td>
        
        </tr>

        {% endfor %}
      {% endif %}
      
      <!-- EXAMPLE SECTION -->
      <!-- <tr>
      <td>Asmara Nugi</td>
      <td>1706032370</td>
      <td>May 1, 1999</td>
      </tr> -->
      <!-- END SECTION -->
      
    </table>
  </body>
</html>
